<?xml version="1.0" encoding="utf-8"?>
<component size="179,191" extention="Button">
  <controller name="cool_down" pages="0,can_look,1,canot_look" selected="0"/>
  <displayList>
    <image id="n6_re5l" name="n6" src="re5l23" fileName="img/lobby_m_icon006.png" xy="0,0"/>
    <text id="n4_cgqg" name="cool_down_time" xy="9,142" size="152,49" fontSize="36" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="3" text="00:00:01">
      <gearDisplay controller="cool_down" pages="1"/>
    </text>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Scale" target="n6_re5l" tween="true" startValue="1,1" endValue="1.1,1.1" duration="12" ease="Linear" repeat="-1" yoyo="true"/>
  </transition>
</component>